Spigot Essentials 1.9 YAML error

Discussion in 'Spigot Plugin Help' started by AtomManipulator, Jun 23, 2016.

  1. There is an error in my essentials config, and I cannot find it. I have tried reloading the file many times.
    http://pastebin.com/vKt2QRqM
    That URL links to my config. Someone PLEASE help me!

    This is the error that I'm getting: 23.06 10:38:11 [Server] ERROR The file /plugins/Essentials/config.yml is broken, it has been renamed to /plugins/Essentials/config.yml.broken.1466692691617

    And another: 23.06 10:38:11 [Server] INFO File /plugins/Essentials/config.yml is not utf-8 encoded, trying UTF-8

    PLEASE HELP ME!
     
  2. MiniDigger

    Supporter

    you have broken the config. test it with an yaml validator http://yaml-online-parser.appspot.com/
     
  3. I tested it, and after a few fixes, the YAML parser said it was good to go, but I had the problem again.
    @MiniDigger
     
    #3 AtomManipulator, Jun 23, 2016
    Last edited: Jun 23, 2016
  4. nvm I accidentally fixed it. Thank you!